Section: extra-gnome

Depends: dconf, desktop-file-utils, gtk-3, hicolor-icon-theme, libgcrypt, p11-kit, python-3

Depends (build): gtk-doc, intltool, libxslt, vala, vim

Links: Changelog, Reverse dependency, QA Page, Report issues

Available versions

Version 3.38.0
-vd-amd64
amd64 832.0KiB
arm64 803.9KiB
loongson3 789.2KiB
ppc64el 840.5KiB